[ReadWrite]
Entry1 = 0x250001
Entry2 = 0x270001
Entry3 = 0x200100
[A2WConvert]
Entry1=0x0129
[Hi-MD PD Plug-in]
AreaCode=262144
[Atrac Audio Device PD Plug-in]
CheckoutModel=1
AreaCode=262144
[M.S.PRO PD Plug-in]
CheckoutModel=1
